Bug 216357 - cannot open assembly in MonoDevelop during 'run'
cannot open assembly in MonoDevelop during 'run'
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 16:04 EST by Brent R Brian
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 10:29:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent R Brian 2006-11-19 16:04:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.8) Gecko/20061107 Fedora/1.5.0.8-1.fc6 Firefox/1.5.0.8

Description of problem:
Used basic mono VB sample, hit compile and build, this error showed up in the application output window.

FC6 kernel-2.6.18-1.2849.FC6


Version-Release number of selected component (if applicable):
MonoDevelop 0.12

How reproducible:
Always


Steps to Reproduce:
1. Open monodevlop
2. Choose basic VB app
3. Click 'run'

Actual Results:


Expected Results:


Additional info:
Comment 1 Alexander Larsson 2006-11-20 12:24:05 EST
monobasic is not in the latest mono, and its not packaged in fedora extras yet.
Comment 2 Paul F. Johnson 2007-11-14 10:29:51 EST
I'm going to try and get mbas working in the near future and then see about it
getting into extras.

For now, as monobasic isn't in the main mono distro, I'll close this bug

Note You need to log in before you can comment on or make changes to this bug.